﻿

.s4-toplinks > ul > li.titlelink {
	z-index: 10;
	top:4px;
	position: relative;
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	display: block;
	width: auto;
	height: 0px;
	*top: 128px; /* - IE7 and below */

	font-size: 14px;
	text-align: center;
	color: #013668;
	background: #fff none;
	border-right: 1px #E8ECF1 solid;
	/*border-right: 1px #013668  solid;*/
}
.s4-toplinks > ul > li.fbico{
	padding-right: 115px;
	*padding-right: 113px;
	*top: 3px; /* - IE7 and below */
}
.s4-toplinks > ul > li.twico{
	padding-right: 150px;
	*padding-right: 0px;
	*top: 3px;
}

/*.s4-toplinks > ul > li.utico{
	padding-right: 185px;
	*padding-right: 0px;
	*top: 3px;
}*/

.s4-toplinks > ul > li.faqsico {
	padding-right: 185px;
	*padding-right: 0px;
	*top: 3px;
}

.s4-toplinks > ul > li.titlelink > ul {
	top:28px;
	margin-left:-208px;
	width:350px;
}

.s4-toplinks > ul > li.titlelink > ul > .top-corner {
	background-image:url("../../Images/walterreed/nav-hover-sub-nav-blue7.png");
	background-repeat:no-repeat;
	width:49px;
	height:15px;
	top:0px;
}

.s4-toplinks > ul > li.titlelink > ul > .mage-drop-down-content {
	background-image:url("../../Images/walterreed/mage-content.png");
	background-repeat:no-repeat;
	background-position: 0px 0;
	min-height:80px;
	overflow:hidden;
}
	
.mage-drop-down-content2 a:hover {
	background:#366dab;	
	width:456px;
	color:white;
	padding-left:12px;
	background-image:url("../../Images/walterreed/corner-link-new.png");
	background-repeat:no-repeat;
	background-position: 1px 10px;
	}
	
TR.ms-viewheadertr > TH.ms-vh2 {
 /*DISPLAY: none*/
  }
  
TD.ms-vb2 {
 padding:0px; margin:0px;
  }

/*---- Right Page Nav -------*/
/* merge w/ stylesblue.css   */

	#wr-two-col-sub .quick-links ul li {
		text-decoration:none;
		font-size:11px;
		color:#333333;
	}
	#wr-two-col-sub .quick-links ul li span {
		padding:15px 0px 0px 15px; display:block; color:#3974C0; font-weight:bold;
		}

	#wr-two-col-sub .quick-links ul li a {
		font-size:11px !important;	}

	#wr-two-col-sub .quick-links ul {
	font-family:Verdana,Arial	}
	
/*---- Page Content -------*/
/* merge w/ stylesblue.css   */

.content-grey-box > p{
	font-size:12px !important;
}
.content-grey-box {
	font-size:12px !important;
}
.content-grey-box > ul > li{
	font-size:12px !important;
}
.content-grey-box > ul > li > ul > li{
	font-size:12px !important;
}
.content-grey-box > ul > li > ul > li ul > li{
 list-style:circle;
	font-size:12px !important;
}

.content-grey-box > ul{
	font-size:12px !important;
}

.LeftPageNav{
 width:232px ;
 margin-left: 20px;overflow:hidden;
 }
 
.RightPageNav{
 background-repeat:repeat-x;
 width:280px;overflow:hidden; padding-top:10px;
}
.PageContent{
	overflow:hidden;
}




.PageContent2Col0{
 width:760px;	
}
.mastheadcopy {
	position: absolute; width: 303px; height: 181px; z-index: 1; left: 695px; top: 75px;
}
.mastheadcopy > h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #FFFFFF;
	font-weight:normal;
	margin-bottom:0px;
}
.mastheadcopy > p{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10pt;
	margin:0px; padding:0px;
}
.mastheadcopy > hr{
	border-style:none;
	border-top:1px solid #cccccc;
	margin:10px 0px 10px 0px;
}

.toplinksubtitle{
	display:block;  color: #013668; text-decoration: underline; font-size: 10pt; font-weight:bold; margin-left:12px;
	*margin-left:12px;
}

.toplinksubtitle > a  {
	padding:0px; margin-left:-10px; display :block;  color: #013668; text-decoration: underline; font-size:10pt!important; font-weight:bold; font-family:inherit;
	 background-image:none;
}

.mage-drop-down-content a {
	text-indent: 0px;
	*text-indent: -18px;
	*line-height:15px; 
	display:block; 
	*padding:6px 0px 6px 14px; 
	line-height:15px !important; 
	}

.fullContent{
	padding-right:0px!important;
}
.srch-results {
	padding-left:40px!important; max-width:780px!important; width:780px!important; overflow:hidden;
}
.srch-Description2 {
	max-width:760px!important; width:760px!important; 
}
.srch-Metadata2 {
	max-width:760px!important; width:760px!important; 
}
.UserGeneric{
	display:none!important;
}

/* WBGT */
.wbgt_flag {padding-left:25px;}
.wbgt_deg {  /* border-bottom:1px dotted #cccccc*/}









